org.eclipse.jetty.annotations

## Interface AnnotationParser.ClassHandler

- All Known Implementing Classes:
    ClassInheritanceHandler
  Enclosing class:
    AnnotationParser

      public static interface AnnotationParser.ClassHandler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handle(String className, int version, int access, String signature, String superName, String[] interfaces)`

- - ### Method Detail

    - #### handle

          void handle(String className,
                    int version,
                    int access,
                    String signature,
                    String superName,
                    String[] interfaces)

Copyright © 1995-2012 Mort Bay Consulting. All Rights Reserved.